RubyGems Navigation menu

aaronh-chronicの被依存性 Latest version of the following gems require aaronh-chronic